<b>Open Transport 1.2 (from Mac OS 8) runs in Mac OS 7.6.1?

Open Transport 1.2 (from Mac OS 8) runs in Mac OS 7.6.1?

A reader reports that: "I have manually copied OT 1.2 and OT/PPP 1.0.1 to a Mac OS 7.6.1 system. It is working fine. I know this is not supported by Apple but there does not seem to be a technical reason that OT 1.2 cannot be released for Mac OS 7.6.1. This configuration has been working for me for over 2 weeks. No problems and a lot more stable. Not one crash since I installed OT 1.2."

 

Join the discussion

Conversation powered by Livefyre

Don't Miss
Hot Products
Trending on CNET

HOT ON CNET

Find Your Tech Type

Take our tech personality quiz and enter for a chance to win* high-tech specs!